Subject: Resignation of Jenny Lu
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 14 Nov 2000 10:29:00 -0800 (PST)

Today we concluded our investigation concerning the resignation of Jenny Lu. 
We spoke to a total of five employees. Two were suggested by Jenny  Lu 
(Vanessa Schultz and Wally Kinden) and three suggested by Joel Henenberg 
(Mary Gosnell, Bill Hare and Connie Sutton). The investigation did not 
uncover anything that would change our determination to accept Jenny's 
resignation. 

Therefore, Effective November 13, 2000,  We accepted Jenny Lu's resignation.  
This was communicated to Jenny  Lu by Hector McLoughlin.  Hector McLoughlin 
will be providing you with a verbal synopsis of the investigation. Please 
feel free to call Hector or me if you have any questions. 

Frank deJesus